/* Global Styles */

/* contribute put in styles with this*/
* {
margin:0 auto ;
padding: 0;}

body {
margin:0em ;
padding: 0em;
background: #7d7061 url(../../images/bg_main.gif) repeat-y top center;
/*font-size:75%;*/
color:#434343;
font-family:Georgia, Helvetica, Arial, sans-serif;
}
.clear {
    clear: both;
   /* line-height: 0;*/
}
p,td {margin:0em ;
padding: 0 0 10px;

}

/*table {
	border-collapse:separate;border-spacing:0;}	
td {
	font:11px ;
	color:#333333;
	}*/

h1, h2, h3, h4, h5, h6 {
font-weight:normal;
font-family: Georgia,Helvetica, Arial, sans-serif;}

h1 {
font-size:3em;
line-height:1;
margin-bottom:0.5em;}

h2 {
font-size:2em;
margin-bottom:0.3em;
margin:0px ;
padding: 0px;
color: #d86917;
padding-top: 10px;
padding-bottom: 10px;}



h3 {
line-height:1;
margin: 0.5em 0px 0.5em 0px;

padding: 0em;
font-weight: bold;
color: #d86917;
font-size: 1.3em;}

h4 {
font-size:1.2em;
line-height:1.25;

padding: 0em;
margin-bottom:1.25em;}

h5 {
font-size:1em;
font-weight:bold;
margin-bottom:1.5em;}

h6 {
font-size:1em;
font-weight:bold;}

ul, ol {
margin:0 1.5em 1.5em 1.5em;}

ul {
list-style-type:disc;}

ol {
list-style-type:decimal;}

hr {
height:1 px;
color: #cccccc;
border: 1;
margin-bottom: 20px;}

a {
color: #3366FF;
text-decoration: underline;}

a:hover {
color: #003399;
text-decoration: none;}

/* ID Styles */

#container {
width: 860px;
margin: 0 auto;
/*text-align: left;*/}

#header {
height: 220px;
width: 100%;
background:   url(../../images/header.jpg) no-repeat top left;}

#header h1 {
display: block;
float: right;
width: 255px;
height: 220px;
text-indent: -5000px;
background:   url(../../images/logo.gif) no-repeat right top;}

#subheader {
position: relative;
height: 148px;
width: 100%;
background:   url(../../images/header_sub.jpg) top left;}

#subheader h2 {
display: none;}

#subheader blockquote {
	width: 525px;
	position: absolute;
	left: 78px;
	top: 74px;
	/*font-size: 1.1em;*/
	font-size: 75%;
	height: 60px;
}

#main {
width: 860px;
margin:0em}

#navigation {
width:150px;
margin-top:25px}
#navigation td{
height:46px;}
#navigation a {
/*font:11px arial;
*/
	font:11px ;
/*color: #3366FF;*/
color: #d86917;
font-weight:bold;
text-decoration: none;
line-height:14px;
display:block;
padding: 18px 6px 2px 14px;}

#navigation a:hover {
color: #003399;
font-weight:bold;}

#colheader {
padding:6px;}

#logo {
font:25px georgia;
color: #ffffff;
letter-spacing:.2em;}

#tagline {
font:14px georgia;
color: #66CC66;
letter-spacing:.2em;}

/*#content {
width: 460px;
float: left;}*/



#sidebar {
/*float: left;*/
width: 210px;
padding-top: 25px;
margin:0em ;
padding: 0em;
}

#sidebar a {
color: #FF6600;}

#sidebar a:hover {
color: #FF9933;}

#sidebar img {
margin: 0 0 0 0px;
border: 1px solid #fff;}

#sidebar h4 {
margin: 0px 0px 15px 0px;
font-size: 0.9em;}

#footer {
height: 44px;
background: #4a494f url(../../images/footer.gif) no-repeat top left;
text-align: right;}

#footer p {
color:  #fff;
padding: 15px 25px 0 0;
font-size: 0.8em;}

#footer p a {
color: #fff;
text-decoration: none;}

#footer p a:hover {
text-decoration: underline;}

#bodyText {
font:11px, Georgia, Times, "Times New Roman", Sans Serrif ;
color:#333333;
line-height:20px;

margin:0em ;
padding: 0em;

/*	letter-spacing:.1em;

	margin-top:0;*/}



/* Class Styles */

.reset, .reset * {
margin: 0;
padding: 0;}


.notice {
padding:.8em;

border:2px solid #ddd;
background:#FFF6BF;
color:#514721;
border-color:#FFD324;
}
